/**
 * Copyright &copy; 2012-2016 <a href="https://github.com/thinkgem/jeesite">JeeSite</a> All rights reserved.
 */
package com.wechat.model.dbEntity;

/**
 * 单表生成Entity
 * @author tangwc
 * @version 2018-05-30
 */
public class MdePositionAnotherName extends BaseEntity {
	
	private static final long serialVersionUID = 1L;
	private Integer positionId;		// 职位id（标准职位信息表职位id）
	private String positionName;		// 职位名称
	private Integer positionGrade;		// 职位等级（标准职位信息表职位等级）
	
	public MdePositionAnotherName() {
		super();
	}

//	@Length(min=1, max=11, message="职位id（标准职位信息表职位id）长度必须介于 1 和 11 之间")
	public Integer getPositionId() {
		return positionId;
	}

	public void setPositionId(Integer positionId) {
		this.positionId = positionId;
	}
	
//	@Length(min=1, max=50, message="职位名称长度必须介于 1 和 50 之间")
	public String getPositionName() {
		return positionName;
	}

	public void setPositionName(String positionName) {
		this.positionName = positionName;
	}
	
	public Integer getPositionGrade() {
		return positionGrade;
	}

	public void setPositionGrade(Integer positionGrade) {
		this.positionGrade = positionGrade;
	}
	
}